@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Cinzel:wght@400..900&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Cinzel:wght@400..900&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
body {background-color: #ababab;}
p {
    font-family: "EB Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 1.2em;
    line-height: 1.2em;
}
span {
    font-weight: bold;
}
.left {
    align-self:flex-start;
}
h1 {
    font-family: "Averia Serif Libre", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2em;
}
h3 {
    font-family: "Averia Serif Libre", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.4em;
}
a:link, a:visited {
    text-decoration: none;
    color: #666;
    font-weight: bold;
}
a:hover, a:active {
    text-decoration: none;
    color: black;
}
.eb-garamond-300 {
    font-family: "EB Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
.averia-serif-libre-light {
    font-family: "Averia Serif Libre", serif;
    font-weight: 300;
    font-style: normal;
}
.averia-serif-libre-regular {
    font-family: "Averia Serif Libre", serif;
    font-weight: 400;
    font-style: normal;
}
.averia-serif-libre-bold {
    font-family: "Averia Serif Libre", serif;
    font-weight: 700;
    font-style: normal;
}

.averia-serif-libre-light-italic {
    font-family: "Averia Serif Libre", serif;
    font-weight: 300;
    font-style: italic;
}
.averia-serif-libre-regular-italic {
    font-family: "Averia Serif Libre", serif;
    font-weight: 400;
    font-style: italic;
}
.averia-serif-libre-bold-italic {
    font-family: "Averia Serif Libre", serif;
    font-weight: 700;
    font-style: italic;
}
.container {
     display: flex; /* or inline-flex */
     flex-direction: column;/* row-reverse | column | column-reverse */
     justify-content: center;
     align-items: flex-start;
}
.cabecalho {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 20px;
    background-color: #ccc;
    border-radius: 25px;
    width: 96%;

    background-position: bottom;
    background-repeat: no-repeat;
    background-size:cover;
    background-image: linear-gradient(to bottom, transparent 0%, #ccc 85%), url('../images/TDH-39_transp.png');
}
.secao {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-top: 16px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 20px;
    background-color: #ccc;
    border-radius: 25px;
    width: 96%;
}
.box {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 20px 35px;
    
}
.item {
    align-self: center;
    padding-top: 10px;
}